# A list of recipients' email addresses (separated by comma). 
# If missing, the plugin uses the blog author email
#plugin-postmailer-email-recipients=piccinini@gmail.com, pic@mayatecnologie.com

# if "true" the plugin will send an email when an entry is added to the blog
plugin-postmailer-on-add-enabled=true

# if "true" the plugin will send an email when an entry is updated 
plugin-postmailer-on-update-enabled=true

plugin-postmailer-email-prefix=[blog senza nome]

